$PP_OFF
type = Type
formats = Formats
name = Nom
release = Release
session = Date de la dernière session
status = Statut
login = Connexion
submit = Envoyer
userName = Login
passwd = Mot de passe
banksStatus = Etat des banques
statistics = Statistiques
bankOverview = Infos générales
bankSessions = Liste des sessions
bankStats = Statistiques de la banque
newTask = Nouvelle tâche
emptyGridMessage = Déposez des banques
remove = Supprimer
editTask = Editer tâche
deleteTask = Supprimer tâche
saveTask = Enregistrer
rpcFailure = Echec du rpc
logout = Deconnexion
updateStart = Lancer mise à jour
updateStop = Arreter mise à jour
updateFromScratch = Start update from scratch
filterType = Filtrer sur le type de banque
search = Rechercher
accessDenied = Accès refusé
preprocesses = Pre-process
postprocesses = Post-process
prodDirs = Répertoires de production
properties = Propriétés
failure = Echec
size = Taille
bandwidth = Bande passante
fileCount = Nombre de fichiers
fileTurnover = Taux de renouvellement des fichiers
updateDuration = Durée de la mise à jour
errors = Dernières erreurs
bank = Banque
message = Message
source = Source
date = Date
log = Log
mandatoryDescription = &nbsp;&nbsp;<i>Contient uniquement les propriétés obligatoires</i>
commonDescription = &nbsp;&nbsp;<i>Contient les propriétés habituellement utilisées</i>
exhaustiveDescription = &nbsp;&nbsp;<i>Contient toutes les propriétés</i>
globalWarning = Ces propriétés sont communes à toutes les banques. A modifier avec prudence.
includeWarning = Ces propriétés sont communes à tous les banques qui incluent ce fichier. A modifier avec prudence.
